#exp1{
  width: 790px;
  height: 340px;
  background-image: url("./image/fukidasi1.jpg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

#exp2{
  width: 790px;
  height: 100px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: right bottom;
}

H2{
  font-size : 18px;
  color:#0000ff;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  font-weight : 400;
  text-align : center;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

H3.eng{
  font-size : 15px;
  letter-spacing: 1px;
  text-align : left;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  font-weight : 400;
  color : #000000;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: 30px;
  margin-right: 35px;
}

